

@font-face {
  font-family: 'Generation';
  src: url('../icons/icons.eot');
  src: url('../icons/icons.eot?#iefix') format('embedded-opentype'),
       url('../icons/icons.woff2') format('woff2'),
       url('../icons/icons.woff') format('woff'),
       url('../icons/icons.ttf') format('truetype'),
       url('../icons/icons.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}




.fa {
    display: inline-block;
    font: normal normal normal 14px/1 'Generation';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


  .fa-lg {
      font-size: 1.33333333em;
      line-height: 0.75em;
      vertical-align: -15%;
  }

  .fa-2x {
      font-size: 2em;
  }

  .fa-3x {
      font-size: 3em;
  }

  .fa-4x {
      font-size: 4em;
  }

  .fa-5x {
      font-size: 5em;
  }



  .fa-fw {
      width: 1.28571429em;
      text-align: center;
  }



  .fa-ul {
      padding-left: 0;
      margin-left: 2.14285714em;
      list-style-type: none;
  }

  .fa-ul> li {
      position: relative;
  }

  .fa-li {
      position: absolute;
      left: -2.14285714em;
      width: 2.14285714em;
      top: 0.14285714em;
      text-align: center;
  }

  .fa-li.fa-lg {
      left: -1.85714286em;
  }



  .fa-border {
      padding: .2em .25em .15em;
      border: solid 0.08em #eeeeee;
      border-radius: .1em;
  }

  .pull-right {
      float: right;
  }

  .pull-left {
      float: left;
  }

  .fa.pull-left {
      margin-right: .3em;
  }

  .fa.pull-right {
      margin-left: .3em;
  }



  .fa-spin {
      -webkit-animation: fa-spin 2s infinite linear;
      animation: fa-spin 2s infinite linear;
  }

  .fa-pulse {
      -webkit-animation: fa-spin 1s infinite steps(8);
      animation: fa-spin 1s infinite steps(8);
  }

  @-webkit-keyframes fa-spin {
      0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
      }
      100% {
          -webkit-transform: rotate(359deg);
          transform: rotate(359deg);
      }
  }

  @keyframes fa-spin {
      0% {
          -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
      }
      100% {
          -webkit-transform: rotate(359deg);
          transform: rotate(359deg);
      }
  }



  .fa-rotate-90 {
      filter: "progid: DXImageTransform.Microsoft.BasicImage(rotation=1)";
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
  }

  .fa-rotate-180 {
      filter: "progid: DXImageTransform.Microsoft.BasicImage(rotation=2)";
      -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      transform: rotate(180deg);
  }

  .fa-rotate-270 {
      filter: "progid: DXImageTransform.Microsoft.BasicImage(rotation=3)";
      -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
      transform: rotate(270deg);
  }

  .fa-flip-horizontal {
      filter: "progid: DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
      -webkit-transform: scale(-1, 1);
      -ms-transform: scale(-1, 1);
      transform: scale(-1, 1);
  }

  .fa-flip-vertical {
      filter: "progid: DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
      -webkit-transform: scale(1, -1);
      -ms-transform: scale(1, -1);
      transform: scale(1, -1);
  }

  :root .fa-rotate-90,
  :root .fa-rotate-180,
  :root .fa-rotate-270,
  :root .fa-flip-horizontal,
  :root .fa-flip-vertical {
      filter: none;
  }



  .fa-stack {
      position: relative;
      display: inline-block;
      width: 2em;
      height: 2em;
      line-height: 2em;
      vertical-align: middle;
  }

  .fa-stack-1x,
  .fa-stack-2x {
      position: absolute;
      left: 0;
      width: 100%;
      text-align: center;
  }

  .fa-stack-1x {
      line-height: inherit;
  }

  .fa-stack-2x {
      font-size: 2em;
  }

  .fa-inverse {
      color: #ffffff;
  }



  .fa-circle:before {
      content: '\f000';
  }

  .fa-vimeo-v:before {
      content: '\f001';
  }

  .fa-facebook-f:before {
      content: '\f002';
  }

  .fa-twitter:before {
      content: '\f003';
  }

  .fa-instagram:before {
      content: '\f004';
  }

  .fa-chevron-thin-right:before {
      content: '\f006';
  }

  .fa-external-link-alt:before {
      content: '\f007';
  }

  .fa-chevron-thin-left:before {
      content: '\f008';
  }

  .fa-play:before {
      content: '\f009';
  }

  .fa-email:before {
      content: '\f00a';
  }

  .fa-dots-vertical:before {
      content: '\f00c';
  }

  .fa-close:before {
      content: '\f00d';
  }

  .fa-linkedin-in:before {
      content: '\f00e';
  }

  .fa-square:before {
      content: '\f00f';
  }

  .fa-login:before {
      content: '\f010';
  }

  .fa-chevron-thin-down:before {
      content: '\f011';
  }

  .fa-chevron-thin-up:before {
      content: '\f012';
  }

  .fa-youtube-fab:before {
      content: '\f014';
  }

  .fa-bars:before {
      content: '\f015';
  }

  .fa-images:before {
      content: '\f016';
  }

  .fa-filter:before {
      content: '\f017';
  }

  .fa-linkedin-sq:before {
      content: '\f018';
  }

  .fa-globe:before {
      content: '\f01a';
  }

  .fa-whatsapp:before {
      content: '\f01b';
  }

  .fa-arrow-alt-circle-right:before {
      content: '\f01c';
  }

  .fa-facebook:before {
      content: '\f01d';
  }

  .fa-twitter-square:before {
      content: '\f01e';
  }

  .fa-check:before {
      content: '\f01f';
  }

  .fa-toggle-on:before {
      content: '\f020';
  }

  .fa-toggle-off:before {
      content: '\f021';
  }


.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}
